Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 19:04:18 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref maryam alyaqoub                    Bot:  Hi again! Bot:  Please enter your name Customer:  maryam alyaqoub Bot:  Hi Maryam Alyaqoub ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 
 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:49 PM, 30th Mar                   Mohammed                   Hi Maryam, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           10:50 PM, 30th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           10:51 PM, 30th Mar                 
   Mohammed                   Hi Maryam, I'm not getting a response from you. Are we still connected?           10:52 PM, 30th Mar                     maryam alyaqoub                    Ok           10:52 PM, 30th Mar                   Mohammed                   Hi Maryam, I have not received a response from you still, please confirm if we are still connected?           10:54 PM, 30th Mar                     maryam alyaqoub                    It had more than 7 days and still I didn't get my refund back           10:57 PM, 30th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           10:57 PM, 30th Mar                     maryam alyaqoub                             10:58 PM, 30th Mar                   Mohammed                   We would like to inform you that we have processed the refund of amount (KWD21.20) on (22/03/2021) and the amount you paid online will be refunded back to your original payment method
  within 7 - 15 working days.           11:01 PM, 30th Mar                   Mohammed                   Is there anything else may I assist you?           11:01 PM, 30th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:04 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2328865